
BODY {
background-color: #D4D0C8;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

.centerarea {
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
}

.contentarea,.whitearea {
background-color: #FFFFFF;
}

.blackarea {
background-color: #000000;
}

.mainblock {
background-color: #D4D0C8;
vertical-align: top;
}

.tabdownblock {
background-color: #B4B0AA;
}

.tabdowncenter {
font-family: Arial, Helvetica, sans-serif;
background-image: url(tabs/tab_down_fill.gif);
background-color: #B4B0AA;
font-size: 15pt;
text-align: center;
vertical-align: middle;
color: #000000;
}

.tabdownleft {
background-image: url(tabs/tab_down_left.gif);
background-color: #B4B0AA;
	
}

.tabdownright {
background-image: url(tabs/tab_down_right.gif);
background-color: #B4B0AA;
}

.tabupcenter {
font-family: Arial, Helvetica, sans-serif;
background-image: url(tabs/tab_up_fill.gif);
background-color: #D4D0C8;	
font-size: 15pt;
text-align: center;
vertical-align: middle;
color: #000000;
}

.tabupleft {
background-image: url(tabs/tab_up_left.gif);
background-color: #D4D0C8;    
border-width: 0px;
padding: 0px;
}

.tabupright {
background-image: url(tabs/tab_up_right.gif);
background-color: #D4D0C8;
}

A.tablink,A.tablink:hover,A.tablinkselected,A.tablinkselected:hover {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #000000;
}

A.tablink:hover,A.tablink:active,A.tablinkselected {
color: #000099;
}

.apptitle {
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: #000099;	
line-height: 2;
font-size: 8pt;
font-weight: bold;
color: #FFFFFF;	
}

DIV.row {  
background-color: #B4B0AA;
margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
padding: 0; text-align: center;
}

DIV.col {
border: none; float: left; margin: 0; padding: 0; width: auto;
}

DIV.col-fill {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px; font-weight: bold; text-decoration: none;
background-color: #B4B0AA; color: #000099;
margin: 0; padding: 0; border: none; float: center; width: 0;
}

DIV.col-right {
border: none; float: right; margin: 0; padding: 0; width: auto;
}

DIV.contentarea {
background-color: #FFFFFF;
border: solid black 1px;
margin-top: 10px;
padding: 10px;
}

div.spacer {
clear: both;
}  

